.stickynews{
	background-color: #344858 !important;
	float: left;
	height: auto;
	padding: 115px 0 250px;
	position: relative;
	width: 100%;
}
	#wrap.sticky-news{
		background-color: transparent;
		height: 100%;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		z-index: 999;
	}
		#wrap.sticky-news h2{color: #fff;}
		#wrap.sticky-news p{color: #fff;}

	#wrap.sticky-news .sticky-evalua{
		background-color: rgba(0, 0, 0, 0.3);
		border: 2px solid #fff;
		border-radius: 10px;
		padding: 10px 20px;
	}
		#wrap.sticky-news .sticky-evalua i{
			color: #82c91e;
			float: left;
			font-size: 3em;
			margin-right: 15px;
		}
		#wrap.sticky-news .sticky-evalua h5{
			color: #fff;font-size: 1.4em;line-height: 1.0em;margin: 0;
		}
		#wrap.sticky-news .sticky-evalua span{
			font-size: 1.2em;
			color: #82c91e;
		}
		
		#wrap.sticky-news figure{
			border-radius: 20px;
		}

.ancla-suscribe{
	background-color: #dee2e6;
	//border: 2px solid #339af0;
	border-radius: 10px;
	cursor: pointer;
	float: left;
	padding: 20px 40px;
	text-align: center;
	transition: .15s ease-in-out all;
	width: 100%;
}
	.ancla-suscribe h5{
		//color: #fff;
		font-size: 1.4em;
		font-weight: 600;
		transition: .15s ease-in-out all;
	}
		.ancla-suscribe h5 strong{
			background-color: #339af0;
			border-radius: 30px;
			color: #fff;
			font-style: italic;
			padding: 5px 20px;
			margin: 0 20px;
			transition: .15s ease-in-out all;
		}
	.ancla-suscribe:hover{background: #fff;}
		.ancla-suscribe:hover h5 strong{background: #d11242;}
		
#wrap.next-events{
	background-color: #f1f3f5;
	margin-top: -300px;
	padding-bottom: 60px;
	z-index: 2;
}
	#wrap.next-events .event{
		background-color: transparent;
		float: left;
		width: 100%;
	}
		#wrap.next-events .event .event-photo{
			position: relative;
		}
			#wrap.next-events .event .event-photo figure{
				-webkit-border-radius: 10px;
				-webkit-border-bottom-right-radius: 0;
				-moz-border-radius: 10px;
				-moz-border-radius-bottomright: 0;
				border-radius: 10px;
				border-bottom-right-radius: 0;
				margin: 0;
			}
			#wrap.next-events .event .event-photo figcaption{
				background-color: #d11242;
				bottom: 0;
				-webkit-border-top-left-radius: 10px;
				-moz-border-radius-topleft: 10px;
				border-top-left-radius: 10px;
				color: #fff;
				margin: 0;
				position: absolute;
				right: 0;
				font-size: 1.3em;
				padding: 6px 14px;
				z-index: 2;
			}
		#wrap.next-events .event .text-news{
			background-color: #fff;
			-webkit-border-bottom-right-radius: 10px;
			-webkit-border-bottom-left-radius: 10px;
			-moz-border-radius-bottomright: 10px;
			-moz-border-radius-bottomleft: 10px;
			border-bottom-right-radius: 10px;
			border-bottom-left-radius: 10px;
			
			min-height: 100px;
			margin: 0 0 0 40px;
			padding: 20px 20px;
		}
			#wrap.next-events .event .text-news h2{
				font-size: 1.4em;
				font-style: italic;
				font-weight: 700;
			}
	
	
#wrap.latest-events{
	background-color: #f1f3f5;
	background-image: url('../images/bg-white.jpg');
	background-size: cover;
	
}
	//#wrap.latest-events .row{display: flex;align-items: stretch;}
	#wrap.latest-events .latest-events-col{display: flex;align-items: center;justify-content: center;}
	#wrap.latest-events .corporate{
		text-align: center;
		width: 80%;
	}
		#wrap.latest-events .corporate figure{
			display: inline-block;
			text-align: center;
			width: 250px;
		}
		#wrap.latest-events .corporate h2{
			color: #15457b;
			font-size: 2em;
			font-style: italic;
			font-weight: 400;
		}
			#wrap.latest-events .corporate h2 strong{font-weight: 700;}
		
		#wrap.latest-events hgroup h3{
			color: #202f3b;
		}
	
	#wrap.latest-events .event{
		background-color: #fff;
		border-radius: 20px;
		box-shadow: 0 10px 10px rgba(206, 212, 218, 0.8);
		float: left;
		overflow: hidden;
		width: 100%;
	}
		#wrap.latest-events .event figure{
			border-radius: 0px;
			margin: 0;
		}
		#wrap.latest-events .event h2{
			font-size: 1.4em;
			font-style: italic;
			font-weight: 700;
			padding: 10px;
		}
			
	.suscribe-home{margin-top: 60px;}
	
#wrap.nosotros-home{
	background-color: #f1f3f5;
	padding: 40px 0;
	padding-bottom: 0;
	margin-bottom: 20px;
	overflow: hidden;
}
	#wrap.nosotros-home .foto-nosotros{}
		#wrap.nosotros-home .foto-nosotros img{transition: 1.5s ease-in-out all;}
	#wrap.nosotros-home .descripcion{padding-top: 20px;}
		#wrap.nosotros-home .descripcion h1{
			font-size: 1.4em;
			font-weight: 400;
			font-style: normal;
			margin: 0;
		}
		#wrap.nosotros-home .descripcion h2{
			font-size: 3.2em;
			font-weight: 400;
			font-style: normal;
			line-height: 1em;
			margin: 0 0 20px;
			transition: .15s ease-in-out all;
		}
		#wrap.nosotros-home .descripcion h3{
			font-size: 1.6em;
			font-weight: 400;
			font-style: normal;
			margin: 0;
		}
		#wrap.nosotros-home .descripcion ul{
			margin: 20px 0;
			float: left;
			width: 100%;
		}
			#wrap.nosotros-home .descripcion ul li{
				float: left;
				list-style: none;
				margin: 10px 0;
				transition: .15s ease-in-out all;
				width: 100%;
				}
				#wrap.nosotros-home .descripcion ul li i{
					background-color: #1a242d;
					float: left;
					color: #fff;
					height: 60px;
					border-radius: 50%;
					font-size: 2.0em;
					margin: 4px 20px 0 0;
					text-align: center;
					width: 60px;
					padding-top: 15px;
				}
				#wrap.nosotros-home .descripcion ul li .texto-caracteristica{
					float: left;
					width: calc(100% - 80px);
				}
					#wrap.nosotros-home .descripcion ul li .texto-caracteristica h4{font-size: 1.4em; margin-top: 0;}
					#wrap.nosotros-home .descripcion ul li .texto-caracteristica p{font-size: .9em; margin: 0;}
			
			
			#wrap.nosotros-home:hover .foto-nosotros img{transform: scale(1.07)}
			
			#wrap.nosotros-home:hover .descripcion h2 strong{color: #d11242}	
			#wrap.nosotros-home .descripcion ul li:hover{transform: scale(1.15)}
			#wrap.nosotros-home .descripcion ul li:hover i{background-color: #d11242;}


#wrap.convenios-home{}
	ul.carrusel-convenios{
		background-color: #f1f3f5;
		border-radius: 10px;
		padding: 10px 60px;
	}
		ul.carrusel-convenios li{
			margin: 0 30px;
		}

#wrap.contact-home{}
	#wrap.contact-home hgroup{margin: 20px 0 30px;}
	#wrap.contact-home .wpcf7{box-shadow: none; padding: 0;}

#wrap.feats{
	background-color: #1a242d;
}
	#wrap.feats .caracteristicas{
		padding: 90px 0 40px;
		text-align: center;
	}
		#wrap.feats .caracteristicas .caracteristica{
			display: inline-block;
			margin: 0 40px;
			vertical-align: top;
			width: calc(20% - 84px);
		}
			#wrap.feats .caracteristicas figure{
				width: 100%;
				text-align: center;
			}
				#wrap.cursos-home .caracteristicas figure img{display: inline-block; height: auto; max-width: 120px;}
			
			#wrap.feats .caracteristicas h5{
				color: #fff;
				font-size: 1.4em;
				font-weight: 700;
				margin: .6em 0;
			}
			#wrap.feats .caracteristicas p{
				color: #fff;
			}
		
			
#wrap.descripcion{
	padding: 20px 0 0;
}
	#wrap.descripcion h3{
		color: #868e96;
		font-size: 1.4em;
		font-weight: 600;
		margin: 80px 0 0;
	}
	#wrap.descripcion h2{
		color: #1a242d;
		font-size: 3.8em;
		margin: .3em 0 .4em;
	}
	#wrap.descripcion a{
		background-color: #82c91e;
		font-style: italic;
		font-weight: 700;
	}
	#wrap.descripcion a:hover{background-color: #1a242d; color: #fff;}
	

.testimonios-home{
	background-color: #f1f3f5;
	padding: 20px;
	border-radius: 10px;
	position: relative;
}
	.testimonios-home ul{
	}
		.testimonios-home li{
			list-style: none;
			text-align: center;
		}
			.testimonios-home li figure{
				background-color: #fff;
				border-radius: 50%;
				display: inline-block;
				height: 200px;
				overflow: hidden;
				width: 200px;
				z-index: 20;
			}
			.testimonios-home li h4{
				text-align: center;
			}
			.testimonios-home li .testimonio-stars{
				width: 100%;
			}
				.testimonios-home li .testimonio-stars img{
					display: inline-block;
					max-width: 180px;
				}
			.testimonios-home li .testimonio-text{
				margin: 40px;
			}
				.testimonios-home li .testimonio-text p{
					color: #1a242d;
					font-weight: 600;
					font-style: italic;
				}
			.testimonios-home li .testimonio-rrss{
				width: 100%;
			}
				.testimonios-home li .testimonio-rrss p{
					font-size: 1em;
					margin: 5px 5px 10px;
				}
				.testimonios-home li .testimonio-rrss img{
					border-radius: 10px;
					display: inline-block;
					max-width: 180px;
				}

/* ANIMATION FRANJA Keyframes */
@keyframes increase-08{
	from {
    transform: scale3d(1.0,1.0,1);
  }

  to {
    transform: scale3d(1.08,1.08,1);
  }
}
@keyframes increase-125{
	from {
    transform: scale3d(1.0,1.0,1);
  }

  to {
    transform: scale3d(1.25,1.25,1);
  }
}

@keyframes bgopacity{
	from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
@keyframes blurFadeIn {
	0% {
		opacity: 0;
		text-shadow: 0px 0px 40px #fff;
		-webkit-transform: scale(1.0);
	}
	50% {
		opacity: 0.2;
		text-shadow: 0px 0px 10px #fff;
		-webkit-transform: scale(1);
	}
	100% {
		left: 0;
		opacity: 1;
		text-shadow: 0px 0px 1px #fff;
		-webkit-transform: scale(1);
	}
}
@keyframes fadeInBack {
	0% {
		opacity: 0;
		-webkit-transform: scale(0);
	}
	50% {
		opacity: 0.2;
		-webkit-transform: scale(2);
	}
	100% {
		opacity: 0.0;
		-webkit-transform: scale(5);
	}
}